.formation-attributes .variations {
  display: none;
}

.formation-attributes {
  width: 100%;
  border-radius: var(--wp--preset--spacing--40);
  overflow: hidden;
  font-family: var(--wp--preset--font-family--outfit);
  border: 1px solid var(--wp--preset--color--custom-gris);
  margin-top: 0 !important;
}

.formation-attributes__header {
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: var(--wp--preset--spacing--30);
  padding-left: var(--wp--preset--spacing--40);
}

.formation-attributes__content {
  padding: var(--wp--preset--spacing--40);
}

.formation-attributes__content p {
  margin: 0;
}

.formation-price {
  color: black;
  background-color: var(--wp--preset--color--custom-gris-clair) !important;
  font-size: var(--wp--preset--font-size--medium);
  border-top: 1px solid var(--wp--preset--color--custom-gris);
}

.formation-price p {
  margin: 0;
  padding-top: var(--wp--preset--spacing--30);
  padding-bottom: var(--wp--preset--spacing--30);
}

.formation-add-to-cart {
  background-color: var(--wp--preset--color--custom-gris-clair);
  padding-top: 0;
}

.single_add_to_cart_button {
  width: 100%;
}

.formation-attributes .variations tr {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.formation-attributes .variations td {
  display: flex;
  flex-direction: column;
  gap: var(--wp--preset--spacing--20);
}

.formation-attributes .variations tbody {
  display: flex;
  flex-direction: column;
  gap: var(--wp--preset--spacing--40);
}

.formation-attributes .variations * {
  margin: 0;
}

.formation-attributes .variations .value,
.formation-attributes .variations .label {
  padding-bottom: 0;
}
